body{
	background-color:#494C52;
	}
.websitetitle {
	font-size: 22px;
	color: #000000;
	font-weight: bold;
	padding-left: 25px;
	color:#FFF;
}
.flo{
	background-color: #222326;
	}
.div {
	width: 195px;
	float:left;
	background-color: #ffffff;
	border: 1px solid #cecece;
}
.div ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.div li {
	text-indent: 10px;
	margin-bottom: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size:13px;
	background-image: url(/en/e_images/style/a14_lbg.jpg);
	color: #000000;
	background-repeat: repeat-x;
}
.div .np {
	text-indent: 10px;
	margin-bottom: 5px;
	border: none;
	padding: 0px;
	background-image: none;
}
.div div a:link {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 10px;
	color: #453829;
	text-decoration: none;
	display: block;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
.div div a:visited {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 10px;
	color: #453829;
	text-decoration: none;
	display: block;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
}
.div div a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 15px;
	text-decoration: none;
	display: block;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	background-image: url(/en/e_images/style/s13_lar.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #D4D4D4;
	font-weight:bold;
}
.div div a.sv:link {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 15px;
	text-decoration: none;
	display: block;
	background-color: #D4D4D4;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	background-image: url(/en/e_images/style/s13_lar.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	font-weight:bold;
}
.div div a.sv:visited {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 15px;
	text-decoration: none;
	display: block;
	background-color: #D4D4D4;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	background-image: url(/en/e_images/style/s13_lar.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	font-weight:bold;
}
.div div a.sv:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-left: 15px;
	text-decoration: none;
	display: block;
	background-color: #D4D4D4;
	text-indent: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	background-image: url(/en/e_images/style/s13_lar.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	font-weight:bold;
}
.div a:link {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.div a:visited {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.div a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.div .npp {
	text-indent: 5px;
	margin-bottom: 35px;
	padding: 0px;
	margin-top: 15px;
	border: none;
	background-image: none;
}
.main{
	margin-bottom: 20px;
	overflow: auto;
	border: 1px solid #CDCDCF;
}
.webhomep1{
	}
.websitet2 {
	padding-left: 13px;
	font-weight: bold;
	font-size:14px;
	line-height: 32px;
	height: 32px;
	background-image: url(/en/e_images/style/a14_rbg.jpg);
}
.websitet2 .left
{
	float: left;
	width:600px;
}
.websitet2 .right1
{
	width:74px;
	float:right;
	margin-right: 10px;
}
.webh{
	margin: 0px;
	padding: 0px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #babec3;
	border-bottom-color: #babec3;
	border-left-color: #babec3;
	background-color:#FFF
}
.webh img{
	border: 1px solid #333333;
}
.webh div{
	width: 100px;
	text-align: center;
}
.webh td{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.webtext1
{
	line-height: 20px;
	padding: 2px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #babec3;
	border-bottom-color: #babec3;
	border-left-color: #babec3;
	background-color:#FFF;}
.t{
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 18px;
	margin-left: 0px;
	border-right-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #babec3;
	border-left-color: #babec3;
	background-color:#FFF;}
	.t1{
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 18px;
	margin-left: 0px;
	color:#FFF;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#con{
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#con .right{
	width: 775px;
	float: right;
}
.web_t_bg {
	background-image: url(/en/e_images/style/a14_dbg.jpg);
	width:980px;
	margin: 0px auto;
}
.web_t_bg div {
	font-size:13px;
	OVERFLOW: hidden; 
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 37px;
	HEIGHT: 37px;
	width: auto;
	PADDING-LEFT: 100px;
}
.web_t_bg A {
	FLOAT: left
	
}
.web_t_bg a:link {
	color: #ffffff;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
.web_t_bg a:visited {
	color: #ffffff;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
.web_t_bg a:hover {
	color: #fff;
	font-size:13px;
	text-decoration: underline;
	font-weight: bold;
	background-image: url(/en/e_images/style/a14_dar.gif);
	background-repeat: no-repeat;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
.web_t_bg a.sv:link {
	color: #fff;
	font-size:13px;
	text-decoration: underline;
	font-weight: bold;
	background-image: url(/en/e_images/style/a14_dar.gif);
	background-repeat: no-repeat;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
.web_t_bg a.sv:visited {
	color: #fff;
	font-size:13px;
	text-decoration: underline;
	font-weight: bold;
	background-image: url(/en/e_images/style/a14_dar.gif);
	background-repeat: no-repeat;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
.web_t_bg a.sv:hover {
	color: #fff;
	font-size:13px;
	text-decoration: underline;
	font-weight: bold;
	background-image: url(/en/e_images/style/a14_dar.gif);
	background-repeat: no-repeat;
	line-height: 37px;
	display: block;
	text-align: center;
	width:112px;
}
#navd{
	height: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
}
.bodyw{
	width:980px;
}
.contact1{
	font-size: 13px;
}
.contact1 .l  {
	background-color: #eeeeee;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.contact1 td {
	text-indent: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sendi{
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}